Bug 106634 - boolean issue "component
boolean issue "component
Status: CLOSED CURRENTRELEASE
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
3.2
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
David Lawrence
https://bugzilla.redhat.com/bugzilla/...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-10-08 19:24 EDT by Ben Levenson
Modified: 2013-06-23 23:04 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-04 16:41:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ben Levenson 2003-10-08 19:24:24 EDT
Description of problem:
(see URL:)
Software error:

SELECT bugs.bug_id, bugs.bug_severity, bugs.priority, bugs.rep_platform,
map_assigned_to.login_name, bugs.bug_status, bugs.resolution, bugs.short_desc
FROM bugs LEFT JOIN bug_group_map  ON bug_group_map.bug_id = bugs.bug_id  LEFT
JOIN cc ON cc.bug_id = bugs.bug_id AND cc.who = 27875   , profiles AS
map_assigned_to, longdescs longdescs_ WHERE bugs.assigned_to =
map_assigned_to.userid AND longdescs_.bug_id = bugs.bug_id AND
(POSITION('scroll' IN LOWER(longdescs_.thetext)) != 0 AND POSITION('mouse' IN
LOWER(longdescs_.thetext)) != 0 AND POSITION('ibm' IN LOWER(longdescs_.thetext))
!= 0) AND (bugs.component_id IN
(7916,2,12258,12259,10139,6,7,8,10,11,12,13,14,15,16,17,18,19,20,21,22,23,24,25,26,27,29,30,31,8068,9,8174,28,38,39,40,41,42,46,48,51,52,54,55,56,58,59,61,62,63,66,67,68,69,70,7471,72,73,74,75,76,77,12260,71,12261,133,8259,86,87,88,91,93,96,100,101,102,103,104,105,9334,109,111,113,114,115,116,117,118,119,120,123,125,126,127,128,130,134,135,136,137,139,140,138,141,7398,147,148,149,152,153,154,155,156,158,8260,160,161,162,163,165,166,167,170,171,159,174,175,176,179,181,182,10140,223,10686,10687,187,188,4112,192,193,194,185,196,197,198,199,195,157,212,189,210,211,213,215,218,220,7399,224,225,226,227,228,229,230,231,232,233,234,235,236,237,238,239,240,241,242,243,244,245,248,250,251,8258,8261,257,275,260,261,262,263,264,267,268,270,274,277,278,279,280,281,282,283,284,285,286,287,288,289,290,291,292,293,294,295,296,297,298,299,300,301,302,303,304,305,306,307,308,309,310,311,312,313,314,315,316,317,318,319,320,321,322,323,324,325,326,327,328,329,330,331,332,333,334,335,336,337,338,339,340,341,342,343,344,345,346,347,348,349,350,351,352,353,354,355,356,357,358,359,360,361,362,363,364,365,366,367,368,369,370,371,372,373,374,375,376,377,378,379,380,381,382,383,384,385,386,387,388,389,390,391,7400,416,411,412,9125,413,450,409,442,4155,466,414,415,8492,10751,10752,10753,10754,422,423,424,476,430,431,9164,9165,9166,9167,9168,9169,9170,9171,443,444,445,9172,447,449,9173,451,452,453,454,455,456,457,458,459,463,464,465,9174,7401,9175,480,468,469,8264,519,472,473,474,475,448,477,478,479,9336,408,488,489,490,493,494,495,496,498,499,500,501,502,503,504,507,511,512,513,514,517,518,521,522,523,10688,525,526,527,528,529,530,10689,532,533,534,535,536,537,538,540,541,542,543,544,546,548,549,550,10690,552,554,555
...)

For help, please send mail to the webmaster (bugzilla@redhat.com), giving this
error message and the time and date of the error. 
https://bugzilla.redhat.com/bugzilla/buglist.cgi?query_format=&short_desc_type=allwordssubstr&short_desc=&component_text=&long_desc_type=allwordssubstr&long_desc=scroll+mouse+ibm&bug_file_loc_type=allwordssubstr&bug_file_loc=&status_whiteboard_type=allwordssubstr&status_whiteboard=&fixed_in_type=allwordssubstr&fixed_in=&qa_whiteboard_type=allwordssubstr&qa_whiteboard=&devel_whiteboard_type=allwordssubstr&devel_whiteboard=&keywords_type=allwords&keywords=&cust_facing=&cust_facing_type=substring&emailassigned_to1=1&emailtype1=exact&email1=&emailreporter2=1&emailtype2=exact&email2=&bugidtype=include&bug_id=&changedin=&chfieldfrom=&chfieldto=Now&chfieldvalue=&cmdtype=doit&remaction=run&namedcmd=CLOSED&order=Bug+Number+Ascending&field0-0-0=component&type0-0-0=notequals&value0-0-0=anaconda
Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. query for bugs w/ comment : scroll mouse ibm
2. boolean "Component - is not equal to - anaconda"
3. kaplooey
Comment 1 David Lawrence 2006-04-08 14:12:49 EDT
Red Hat's current Bugzilla version is 2.18. I am moving all older open bugs to
this version. Any bugs against the older versions will need to be verified that
they are still bugs. This will help me also to sort them better.
Comment 2 David Lawrence 2008-09-16 12:50:24 EDT
Red Hat Bugzilla is now using version 3.2 of the Bugzilla codebase and therefore this bug will need to be re-verified against the new release. With the updated code this bug may no longer be relevant or may have been fixed in the new code.
Updating bug version to 3.2.

Note You need to log in before you can comment on or make changes to this bug.